--[[
-- Copyright (c) 2012  Anton Savoshchanka (aka AntonioModer)
--
-- This software is provided 'as-is', without any express or implied
-- warranty.  In no event will the authors be held liable for any damages
-- arising from the use of this software.
--
-- Permission is granted to anyone to use this software for any purpose,
-- including commercial applications, and to alter it and redistribute it
-- freely, subject to the following restrictions:
--
-- 1. The origin of this software must not be misrepresented; you must not
--    claim that you wrote the original software. If you use this software
--    in a product, an acknowledgment in the product documentation would be
--    appreciated but is not required.
-- 2. Altered source versions must be plainly marked as such, and must not be
--    misrepresented as being the original software.
-- 3. This notice may not be removed or altered from any source distribution.
--]]

function love.conf(config)
    config.title = "Prototype v 0.8.31"													--    ()
    config.author = "AntonioModer"													--   ()
    config.url = "mant.base@yandex.ru"												-- The website of the game (string)
	config.identity = nil																	--     ()
    config.version = "0.8.0"																--       LOVE (string)
    config.console = true																	--   (,    Windows)
	config.release = true																	-- Enable release mode (boolean)
    config.screen.width = 800															--   ()
    config.screen.height = 600															--   ()
    config.screen.fullscreen = false													--    ()
    config.screen.vsync = true															--    ()
    config.screen.fsaa = 0																	--   FSAA ()
    config.modules.joystick = false													--    ()
    config.modules.audio = false														--  - ()
    config.modules.keyboard = true													--    ()
    config.modules.event = true														--    ()
    config.modules.image = true														--    ()
    config.modules.graphics = true													--    ()
    config.modules.timer = true														--    ()
    config.modules.mouse = true														--    ()
    config.modules.sound = false														--    (boolean)
    config.modules.physics = true														--    (boolean)
end 
